{
    "tlGndEntities": {
        "gib": "Buildings, monuments, monument plastics, graves",
        "gif": "Parts of a state",
        "gik": "body politics (without instantial superior)",
        "gil": "Countries, states (independent)",
        "gin": "Natural geographic units",
        "gio": "Small scale geographic units (no buildings)",
        "gir": "Religious territories, administrative units of religious bodies",
        "giv": "Administrative units that have an instantial superior",
        "giw": "Borders, routes, lines",
        "gix": "Extraterrestial territories",
        "giz": "Geographic names, that do not need the other criteria",
        "gxz": "Ficticious places",
        "kif": "Companies",
        "kim": "Musical bodies",
        "kio": "Organs of administrative units",
        "kip": "Projects and project-alikes",
        "kir": "Religious bodies",
        "kiv": "Religious administrative bodies",
        "kiz": "Units, that do not meet the other criteria",
        "kxz": "Ficticious bodies",
        "pif": "Families",
        "pik": "Reigning lords, members of reigning families",
        "pip": "Pseudonyms",
        "pis": "Collective pseudonyms",
        "piz": "Person names that do not meet the other criteria",
        "pxg": "Gods",
        "pxl": "Literary figures, characters from fairy tales",
        "pxs": "Ghosts",
        "sab": "Musical group",
        "sad": "Data medium",
        "saf": "Information about the content of a work",
        "sag": "Musical genre",
        "sam": "Musical expression",
        "saz": "General keywords that do not meet any other entity type's criteria",
        "sie": "Ethnographic entities",
        "sif": "Means of transportation (with individual names)",
        "sih": "Single historical events",
        "sip": "Products and brand names (sans siw)",
        "sis": "Languages",
        "siu": "Groups of people (that are not bodies)",
        "siw": "Software products",
        "siz": "All individual keywords that do not meet any other criteria",
        "slz": "Letters, morphemes, words as subject of linguistic research",
        "snz": "Nomenclature - Biology - Chemistry",
        "sxz": "Ficticious keywords",
        "szz": "Unknown cases",
        "vie": "Congresses, events",
        "vif": "Congress series, event series",
        "k": "Institutions and bodies",
        "s": "Keywords",
        "p": "Families and Persons"
    }
}